
.sms-form-title {
    margin-top: 40px;
    margin-bottom: 40px;
    line-height: 1.6em;
}
.flag {
    width: 24px;
    margin-right: 10px;
}
.table-hover th {
    padding: 10px 10px;
}

.country-text {
    text-align: left;
}

.pretty {
    line-height: 1;
    margin-right: 0;
}

.blue-btn {
    position: fixed;
    right: 50px;
    bottom: 25px;
}

table {
    table-layout: fixed;
    max-width: 100%;
    &.table-hover {
        min-width: auto;
    }
}
.no-head {
    &.table-responsive {
        box-shadow: none;
        margin-bottom: 0;
    }
    table {
        margin-top: -60px;
        .table-header {
            opacity: 0;
        }
        &.table-hover tr {
            border-width: 0;
        }
    }
    
}
